@charset "UTF-8";
/* CSS Document */

a:link {
	color:#000000;
	text-decoration:underline
}
a:visited {
	color:#333333;
	text-decoration:none
}
a:hover {
	color:#999999;
	text-decoration:underline
}


body{
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 180%;
}

td,table,tr{
	font-size: 15px;
	line-height: 190%;
}

a:hover img{
    opacity: 0.5;
    -moz-opacity: 0.5; /* Firefox */
    filter: alpha(opacity=50); /* IE6/7 */
    -ms-filter: "alpha(opacity=50)"; /* IE8 */
}

img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#sns{
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: right;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#back_a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	margin: 0px;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 80px;
	padding-left: 40px;
	background-image: url(img/back.png);
}

#back_b{
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	margin: 0px;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 80px;
	padding-left: 40px;
}

h1{
	font-size: 18px;
	font-weight: bold;
}

.subtext {
	font-size: 85%;
	line-height: 85%;
}
.subtext2 {
	font-weight: bold;
}


#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 80%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	background-color: #000000;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
